@extends('frame') 

@section('title', 'The Bad Space | Location Info')

  @section('main-content')
    @parent
    <section>
      <article>
        <h1 class="location-title">{{$title}}</h1>
        <h2>Description</h2>
        {{$location->description}}<br />
        <h2>Screens</h2>
        @if($images != null)
          @foreach($images as $image)
            <a href="/{{$image->path}}" class="location-image" style="background: url(/{{$image->path}}) no-repeat center center / cover #fc6399" />
            </a>
          @endforeach
        @endif
        <br />
        <strong>Noted Count: {{$location->block_count}}</strong><br />
        Noted Count reflects the number of times this instance has been suspended or silenced by a member of <a href="https://writer.oliphant.social/oliphant/trusted-source-membership">Trusted Sources</a>

        <br />UPDATED : {{$updated}}
      </article>
    </section>
  @endsection